/* Import Google Font - Poppins */
@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

body{
    display: flex;
    align-items: center;
    justify-content: center;
    background: #0799af;
    min-height: 100vh;
}

.wrapper{
    width: 450px;
    border-radius: 7px;
    background: white;
    padding: 30px 25px 40px;
}

.wrapper  :where(textarea, input, select, button){
    width: 100%;
    outline: none;
    border: none;
    border-radius: 5px;
    font-size: 15px;
}

.wrapper textarea{
    height: 250px;
    padding: 1px 13px;
    resize: none;
    border: 1px solid #ccc;
}

.wrapper .file-options{
    display: flex;
    margin-top: 10px;
    align-items: center;
    justify-content: space-between;
}

.file-options .option{
    width: calc(100% / 2 - 8px);
}


.option :where(input, .select-menu){
    height: 50px;
    padding: 0 15px;
    margin-top: 6px;
    border-radius: 5px;
    border: 1px solid #bfbfbf;
}

.option .select-menu select{
    height: 50px;
    background: none;
}

.wrapper .save-btn{
    color: #fff;
    margin-top: 20px;
    padding: 16px 0;
    cursor: pointer;
    opacity: 0.6 ;
    background: #17A2B8;
    pointer-events: none;
}

.wrapper textarea:valid ~ .save-btn{
    opacity: 1;
    pointer-events: auto;
}